[Desktop Entry]
Encoding=UTF-8
Name=Slab
Name[eo]=Sonlaborejo
Name[ven]=Tshilebe
Name[zu]=Ikhekheba
GenericName=Audio Recorder
GenericName[af]=Audio Opnemer
GenericName[bg]=Аудио Recorder
GenericName[bs]=Audio rekorder
GenericName[ca]=Enregistrador de so
GenericName[cs]=Zvukový rekordér
GenericName[da]=Lydoptager
GenericName[de]=Audio-Wiedergabe
GenericName[el]=Καταγραφέας Ήχου
GenericName[eo]=Sonorregistrilo
GenericName[es]=Grabador de audio
GenericName[et]=Helisalvestus
GenericName[eu]=Audio Grabatzailea
GenericName[fa]=ضبط کننده‌ی صدا
GenericName[fi]=Äänitysohjelma
GenericName[fr]=Enregistreur audio
GenericName[he]=רשמקול
GenericName[hr]=Snimač zvuka
GenericName[hu]=hangrögzítő
GenericName[is]=Hljóðupptaka
GenericName[it]=Registratore audio
GenericName[ja]=オーディオレコーダ
GenericName[lo]=ເຄື່ອງມືອັດສງງ
GenericName[lt]=Audio įrašinėtojas
GenericName[lv]=Audio Rakstītājs
GenericName[mk]=Аудио режач
GenericName[mn]=Дуу-Тоглуулагч
GenericName[mt]=Rekordjatur tal-awdjo
GenericName[nb]=Lydopptager
GenericName[nl]=geluidsrecorder
GenericName[nn]=Lydopptakar
GenericName[nso]=Serekhoti sa Kwagalo
GenericName[pl]=Nagrywarka audio
GenericName[pt]=Gravador de Áudio
GenericName[pt_BR]=Gravador de Áudio
GenericName[ro]=Înregistrare audio
GenericName[ru]=Запись звука
GenericName[se]=Jietnabáddejeaddji
GenericName[sk]=Nahrávanie zvukov
GenericName[sl]=Snemalnik zvoka
GenericName[ss]=Sishicileli semsindvo
GenericName[sv]=Ljudinspelare
GenericName[ta]=´Ä¢ôÀ¾¢Å¡Ç÷
GenericName[th]=เครื่องมืออัดเสียง
GenericName[tr]=Ses Kaydedici
GenericName[uk]=Аудіозаписувач
GenericName[ven]=Tshirekhodi tsha Mubvumo
GenericName[vi]=Ghi âm
GenericName[xh]=Umxubi Wokuvakalayo
GenericName[zh_CN]=录音程序
GenericName[zh_TW]=錄音程式
GenericName[zu]=Umqophi Wokuzwakalayo
Exec=slab
Terminal=false
Icon=xpm
Type=Application
